<particles> 
  <particle name            = "SimpleFirework"
            texture         = "Particles/ParticleLaser1.dds"
            type            = "Lightning"
            fade_time_msec  = "500"
            size            = "1."
            colour          = "0x00eeeeFF"
            modulate_colour = "no"
            num             = "10"
            shift_coeff     = ".5"
            shake_coeff     = ".75"
            />
</particles>
